{
  "verseBefore": "Vii atoh hyioh jăk ku Kơy Plêêk xing varơuq đnooy pa ôôh ku gô khienq Kadraq jah tađnaah tađnaak glơh 'ngưưnq, yôôych aleq gô wiih biq xưư xadrah đaji muuyq adro e kadrôp?",
  "verseAfter": "Vii atoh hyioh jăk ku Kơy Plêêk bơyh varơuq đnooy pa ôôh ku gô dơơp Kadraq jah tađnah tađnaak athêêp 'ngưưnq, yôôych aleq gô wiih biq xưưh xadrah đaji muuyq adro e kadrôp?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-07-15T07:53:25.345Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
